<?php

namespace app\api\controller\v1;

use app\api\controller\Api;

class Dankalinfo extends Api
{


    public $restMethodList = '';

    public function index(){
        //获取4大分类下的子分类
        $groupModel = model('Dankalinfo');
//        var_dump($groupModel);die;
        $list=$groupModel->info();
//        var_dump(1);die;
        $result=new Api();
        if($list){
            return $result->sendSuccess($list,'SUCCESS','200');
        }else{
            return $result->sendSuccess($list,'SUCCESS','200');
        }




    }

}
